/***********************************************
Example use only - Delete when done..!
***********************************************/
body {
	margin: 0;
}
header {
	padding: 20px 0 30px;
	margin: 0;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.85);
}
.find-facebook {
	margin-top: 20px;
}
.tabspadding {
	padding: 25px;
}
.tabspadding h1 {
	font-size: 24px;
	line-height: 26px;
}
/* Navigation menu ------------------------------*/
nav {
	margin: 0;
	background: rgba(255, 255, 255, 0.85);
	-webkit-box-shadow: 0px 7px 15px -8px rgba(0,0,0,0.58);
	-moz-box-shadow: 0px 7px 15px -8px rgba(51,51,51,0.58);
	box-shadow: 0px 7px 15px -8px rgba(51,51,51,0.58);
}
.bluebg {
	background: #45cbf2;
}
ul.toplevel {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	background: #45cbf2;
}
ul.toplevel li {
	display: inline;
	margin: 0;
	font-size: 15px;
}
ul.toplevel li a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	position: relative;
	padding: 15px 23px 12px;
}
ul.toplevel li a.active {
	background: #0389AA;
}
ul.toplevel li a:hover {
	background: #0389AA;
}
nav .find-facebook {
	margin-top: 2px;
}
nav .dropdown {
	display: none;
}
/* Normal Buttons ---------------------- */
.button {
	font-family: arial, Helvetica, sans-serif;
	width: auto;
	background: #414752;
	border: 1px solid #000;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	color: white;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	outline: none;
	padding: 10px 20px 11px;
	position: relative;
	text-align: center;
	text-decoration: none;
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */
}
.button:active {
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
}
.button:focus {
	-webkit-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	color: white;
}
.button.large {
	font-size: 17px;
	padding: 15px 30px 16px;
}
.button.medium {
	font-size: 14px;
}
.button.small {
	font-size: 11px;
	padding: 7px 14px 8px;
}
.button.tiny {
	font-size: 10px;
	padding: 5px 10px 6px;
}
.button.expand {
	width: 100%;
	text-align: center;
}
.button.primary {
	background-color: #2ba6cb;
	border: 1px solid #1e728c;
}
.button.primary:hover {
	background-color: #2284a1;
}
.button.primary:focus {
	-webkit-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}
.button.success {
	background-color: #5da423;
	border: 1px solid #396516;
}
.button.success:hover {
	background-color: #457a1a;
}
.button.success:focus {
	-webkit-box-shadow: 0 0 5px #5da423, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 0 5px #5da423, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 0 5px #5da423, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}
.button.alert {
	background-color: #c60f13;
	border: 1px solid #7f0a0c;
}
.button.alert:hover {
	background-color: #970b0e;
}
.button.alert:focus {
	-webkit-box-shadow: 0 0 4px #c60f13, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 0 4px #c60f13, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 0 4px #c60f13, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}
.button.secondary {
	background-color: #e9e9e9;
	color: #1d1d1d;
	border: 1px solid #c3c3c3;
}
.button.secondary:hover {
	background-color: #d0d0d0;
}
.button.secondary:focus {
	-webkit-box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}
.button.radius {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.button.round {
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	-ms-border-radius: 1000px;
	-o-border-radius: 1000px;
	border-radius: 1000px;
}
.button.full-width {
	width: 100%;
	text-align: center;
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.button.left-align {
	text-align: left;
	text-indent: 12px;
}
.button.disabled, .button[disabled] {
	opacity: 0.6;
	cursor: default;
	background: #2ba6cb;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.button.disabled :hover, .button[disabled] :hover {
	background: #2ba6cb;
}
.button.disabled.success, .button[disabled].success {
	background-color: #5da423;
}
.button.disabled.success:hover, .button[disabled].success:hover {
	background-color: #5da423;
}
.button.disabled.alert, .button[disabled].alert {
	background-color: #c60f13;
}
.button.disabled.alert:hover, .button[disabled].alert:hover {
	background-color: #c60f13;
}
.button.disabled.secondary, .button[disabled].secondary {
	background-color: #e9e9e9;
}
.button.disabled.secondary:hover, .button[disabled].secondary:hover {
	background-color: #e9e9e9;
}
.button.navy {
	background: #2989CC;
	border: 1px solid #2d2d2d;
}
.button.ciel {
	background: #6C93BE;
	border: 1px solid #2d2d2d;
}
.button.orange {
	background: #F56D03;
	border: 1px solid #2d2d2d;
}
.button:hover {
	color: white;
	background-color: #45cbf2;
}
/* Don't use native buttons on iOS */
input[type=submit].button, button.button {
	-webkit-appearance: none;
}
/* Buttons with Dropdowns ---------------------- */
.button.dropdown {
	position: relative;
	padding-right: 44px; /* Sizes */ /* Triangles */ /* Flyout List */ /* Split Dropdown Buttons */
}
.button.dropdown.large {
	padding-right: 60px;
}
.button.dropdown.small {
	padding-right: 28px;
}
.button.dropdown.tiny {
	padding-right: 20px;
}
.button.dropdown:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 6px;
	border-color: white transparent transparent transparent;
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -2px;
}
.button.dropdown.large:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 7px;
	border-color: white transparent transparent transparent;
	margin-top: -3px;
	right: 30px;
}
.button.dropdown.small:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 5px;
	border-color: white transparent transparent transparent;
	margin-top: -2px;
	right: 14px;
}
.button.dropdown.tiny:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 4px;
	border-color: white transparent transparent transparent;
	margin-top: -1px;
	right: 10px;
}
.button.dropdown > ul {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	display: none;
	position: absolute;
	left: -1px;
	background: #fff;
	background: rgba(255, 255, 255, 0.95);
	list-style: none;
	margin: 0;
	padding: 0;
	border: 1px solid #cccccc;
	border-top: none;
	min-width: 100%;
	z-index: 40;
}
.button.dropdown > ul li {
	width: 100%;
	cursor: pointer;
	padding: 0;
	min-height: 18px;
	line-height: 18px;
	margin: 0;
	white-space: nowrap;
	list-style: none;
}
.button.dropdown > ul li a {
	display: block;
	color: #555;
	font-size: 13px;
	font-weight: normal;
	padding: 6px 14px;
	text-align: left;
}
.button.dropdown > ul li:hover {
	background-color: #e3f4f9;
	color: #222;
}
.button.dropdown > ul li.divider {
	min-height: 0;
	padding: 0;
	height: 1px;
	margin: 4px 0;
	background: #ededed;
}
.button.dropdown.up > ul {
	border-top: 1px solid #cccccc;
	border-bottom: none;
}
.button.dropdown ul.no-hover.show-dropdown {
	display: block !important;
}
.button.dropdown:hover > ul.no-hover {
	display: none;
}
.button.dropdown.split {
	padding: 0;
	position: relative;
	font-size: 12px;
	font-weight: normal; /* Sizes */ /* Triangle Spans */ /* Colors */
}
.button.dropdown.split:after {
	display: none;
}
.button.dropdown.split:hover {
	background-color: #2ba6cb;
}
.button.dropdown.split.alert:hover {
	background-color: #c60f13;
}
.button.dropdown.split.success:hover {
	background-color: #5da423;
}
.button.dropdown.split.secondary:hover {
	background-color: #e9e9e9;
}
.button.dropdown.split > a {
	color: white;
	display: block;
	padding: 10px 50px 11px 20px;
	padding-left: 20px;
	padding-right: 50px;
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out;
}
.button.dropdown.split > a:hover {
	background-color: #2284a1;
}
.button.dropdown.split.large > a {
	padding: 15px 75px 16px 30px;
	padding-left: 30px;
	padding-right: 75px;
}
.button.dropdown.split.small > a {
	padding: 7px 35px 8px 14px;
	padding-left: 14px;
	padding-right: 35px;
}
.button.dropdown.split.tiny > a {
	padding: 5px 25px 6px 10px;
	padding-left: 10px;
	padding-right: 25px;
}
.button.dropdown.split > span {
	background-color: #2ba6cb;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 30px;
	border-left: 1px solid #1e728c;
	-webkit-box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5) inset;
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out;
}
.button.dropdown.split > span:hover {
	background-color: #2284a1;
}
.button.dropdown.split > span:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 6px;
	border-color: white transparent transparent transparent;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -6px;
	margin-top: -2px;
}
.button.dropdown.split.secondary > span:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 6px;
	border-color: #1d1d1d transparent transparent transparent;
}
.button.dropdown.split.large span {
	width: 45px;
}
.button.dropdown.split.small span {
	width: 21px;
}
.button.dropdown.split.tiny span {
	width: 15px;
}
.button.dropdown.split.large span:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 7px;
	border-color: white transparent transparent transparent;
	margin-top: -3px;
	margin-left: -7px;
}
.button.dropdown.split.small span:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 4px;
	border-color: white transparent transparent transparent;
	margin-top: -1px;
	margin-left: -4px;
}
.button.dropdown.split.tiny span:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 3px;
	border-color: white transparent transparent transparent;
	margin-top: -1px;
	margin-left: -3px;
}
.button.dropdown.split.alert > span {
	background-color: #c60f13;
	border-left-color: #7f0a0c;
}
.button.dropdown.split.success > span {
	background-color: #5da423;
	border-left-color: #396516;
}
.button.dropdown.split.secondary > span {
	background-color: #e9e9e9;
	border-left-color: #c3c3c3;
}
.button.dropdown.split.secondary > a {
	color: #1d1d1d;
}
.button.dropdown.split.alert > a:hover, .button.dropdown.split.alert > span:hover {
	background-color: #970b0e;
}
.button.dropdown.split.success > a:hover, .button.dropdown.split.success > span:hover {
	background-color: #457a1a;
}
.button.dropdown.split.secondary > a:hover, .button.dropdown.split.secondary > span:hover {
	background-color: #d0d0d0;
}
/* Button Groups ---------------------- */
ul.button-group {
	list-style: none;
	padding: 0;
	margin: 0 0 12px;
 *zoom: 1;
}
ul.button-group:before, ul.button-group:after {
	content: "";
	display: table;
}
ul.button-group:after {
	clear: both;
}
ul.button-group li {
	padding: 0;
	margin: 0 0 0 -1px;
	float: left;
}
ul.button-group li:first-child {
	margin-left: 0;
}
ul.button-group.radius li a.button, ul.button-group.radius li a.button.radius, ul.button-group.radius li a.button-rounded {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
}
ul.button-group.radius li:first-child a.button, ul.button-group.radius li:first-child a.button.radius {
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
ul.button-group.radius li:first-child a.button.rounded {
	-moz-border-radius-topleft: 1000px;
	-webkit-border-top-left-radius: 1000px;
	border-top-left-radius: 1000px;
	-moz-border-radius-bottomleft: 1000px;
	-webkit-border-bottom-left-radius: 1000px;
	border-bottom-left-radius: 1000px;
}
ul.button-group.radius li:last-child a.button, ul.button-group.radius li:last-child a.button.radius {
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
ul.button-group.radius li:last-child a.button.rounded {
	-moz-border-radius-topright: 1000px;
	-webkit-border-top-right-radius: 1000px;
	border-top-right-radius: 1000px;
	-moz-border-radius-bottomright: 1000px;
	-webkit-border-bottom-right-radius: 1000px;
	border-bottom-right-radius: 1000px;
}
ul.button-group.even a.button {
	width: 100%;
}
ul.button-group.even.two-up li {
	width: 50%;
}
ul.button-group.even.three-up li {
	width: 33.3%;
}
ul.button-group.even.three-up li:first-child {
	width: 33.4%;
}
ul.button-group.even.four-up li {
	width: 25%;
}
ul.button-group.even.five-up li {
	width: 20%;
}
/* Button Bar ----------------------------*/
div.button-bar {
	overflow: hidden;
}
div.button-bar ul.button-group {
	float: left;
	margin-right: 8px;
}
div.button-bar ul.button-group:last-child {
	margin-left: 0;
}
/* Panels & Booking Form ---------------------- */
.panel {
	background: #f2f2f2;
	border: solid 1px #e6e6e6;
	margin: 0 0 22px 0;
	padding: 18px;
}
.panel > :first-child {
	margin-top: 0;
}
.panel > :last-child {
	margin-bottom: 0;
}
.panel.callout {
	background: rgb(56, 54, 54);
	background: rgba(56, 54, 54, 0.85);
	border: none;
	color: #fff;
	box-shadow: 0 5px 5px -5px #333;
	overflow: hidden;
	padding: 18px 10px 0;
}
.panel.callout a {
	color: #fff;
}
.panel.callout input {
	margin-top: 8px;
	margin-left: -15px;
	background: #414752;
	color: #fff;
	padding: 4px;
	border: 1px solid #404e79;
	border-right-color: #283352;
	border-top-color: #03050a;
	border-left-color: #080c16;
}
.panel.callout select {
	margin-top: 8px;
	line-height: 27px;
	margin-left: -15px;
	background: #414752;
	color: #88a1ba;
	padding: 4px;
	border: 1px solid #404e79;
	border-right-color: #283352;
	border-top-color: #03050a;
	border-left-color: #080c16;
}
.panel.callout p {
	padding: 10px 8px 12px 38px;
	font-size: 15px;
	color: #fff;
	margin-left: -36px;
	background: url(../imgs/backgrounds/booking-title-bg.png) top right no-repeat;
}
.panel.callout .button {
	margin-top: 9px;
	background: url(../imgs/backgrounds/panel-callout-button-bg.png);
	border: 1px solid #0199b6;
	padding: 6px;
}
.panel.callout .button:hover {
	background: #414752;
	border: 1px solid #404e79;
	border-right-color: #283352;
	border-top-color: #03050a;
	border-left-color: #080c16;
}
.panel.callout .formpadding {
	padding-top: 15px;
	font-size: 15px;
}
.panel.radius {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.panel.price {
	/*
	background: rgb(197, 63, 10);
	background: rgba(197, 63, 10, 0.85);
	*/
	background: rgb(65, 71, 82);
	background: rgba(65, 71, 82, 0.85);
	border: none;
	color: #fff;
	box-shadow: 0 5px 5px -5px #333;
	overflow: hidden;
	padding: 18px 10px;
}
.panel.price h5 {
	padding: 4px 0;
	margin: 0;
	font-size: 24px;
	color: #fff;
	margin-top: 8px;
}
.panel.price ul li {
	padding: 10px;
	border-bottom: 1px solid #d56c42;
}
.panel.price ul li:last-child {
	border-bottom: none;
}
/* Content Boxes */
.white-box {
	background: rgb(255, 255, 255);
	margin-bottom: 15px;
}
.content h2.dark {
	background: #414752;
}
.content h2.navy {
	background: #00B7DA;
}
.content h2.orange {
	background: #F56D03;
}
.content h2 {
	color: #fff;
	font-size: 20px;
	padding: 10px;
	margin: 0;
	border-top: 3px solid #45cbf2;
}
.content img {
	padding-bottom: 10px;
}
.content .inner {
/*padding:10px;*/
}
.content p{
	color: #fff;
	font-size: 12px;
	padding: 0 10px;
	line-height: 19px;
}
div.dark{
	font-size: 12px;
	line-height: 19px;
	display:block;
}
.content p.dark,
.content .dark p{
	color: #222 !important;
}


.content {
	padding-bottom: 10px;
}
/* Rooms ---------------------- */
.content-top {
	margin-top: 20px;
	margin-bottom: 0;
	padding: 0;
}
.content-top img {
	border: 4px solid #EAE7E6;
	margin-top: 5px;
}
.content-top h1 {
	color: #45cbf2;
	padding: 0;
	margin: 10px 0 15px 0;
	font-size: 28px;
	line-height: 32px;
}
.content-top h3 {
	color: #0389AA;
	padding: 0;
	margin: 10px 0 15px 0;
}
.content-top p {
	line-height: 18px;
}
.content-top h4 {
	color: #F56D03;
	padding: 0;
	margin: 10px 0 10px 0;
}
.content-top ul.room-bullet {
	padding: 0;
	margin: 0 0 15px 0;
	list-style: none;
}
.content-top ul.room-bullet li {
	padding: 6px 0 6px 20px;
	border-bottom: 1px solid #EAE6E5;
	background: url(../imgs/icons/orange.png) no-repeat 0 13px;
	list-style: none;
}
.content-top ul.room-bullet li:last-child {
	border-bottom: none;
}
/* Tabs ---------------------- */
dl.tabs {
	border-bottom: solid 1px #e6e6e6;
	display: block;
	height: 40px;
	padding: 0;
	margin-bottom: 0px;
}
dl.tabs.contained {
	margin-bottom: 0;
}
dl.tabs dt {
	color: #b3b3b3;
	cursor: default;
	display: block;
	float: left;
	font-size: 12px;
	height: 40px;
	line-height: 40px;
	padding: 0;
	padding-right: 9px;
	padding-left: 20px;
	width: auto;
	text-transform: uppercase;
}
dl.tabs dt:first-child {
	padding: 0;
	padding-right: 9px;
}
dl.tabs dd {
	display: block;
	float: left;
	padding: 0;
	margin: 0 2px 0 0;
}
dl.tabs dd a {
	color: #6f6f6f;
	display: block;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	padding: 0px 23.8px;
	color: #3c3c3c;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.65);
	text-decoration: none !important;
}
dl.tabs dd.active {
	border-top: 3px solid #2ba6cb;
	margin-top: -3px;
}
dl.tabs dd.active a {
	cursor: default;
	color: #3c3c3c;
	background: #fff;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	font-weight: bold;
	text-decoration: none !important;
}
dl.tabs dd:first-child {
	margin-left: 0;
}
dl.tabs.vertical {
	height: auto;
	border-bottom: 1px solid #e6e6e6;
}
dl.tabs.vertical dt, dl.tabs.vertical dd {
	float: none;
	height: auto;
}
dl.tabs.vertical dd {
	border-left: 3px solid #cccccc;
}
dl.tabs.vertical dd a {
	background: #f2f2f2;
	border: none;
	border: 1px solid #e6e6e6;
	border-width: 1px 1px 0 0;
	color: #555;
	display: block;
	font-size: 14px;
	height: auto;
	line-height: 1;
	padding: 15px 20px;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}
dl.tabs.vertical dd.active {
	margin-top: 0;
	border-top: 1px solid #4d4d4d;
	border-left: 4px solid #1a1a1a;
}
dl.tabs.vertical dd.active a {
	background: #4d4d4d;
	border: none;
	color: #fff;
	height: auto;
	margin: 0;
	position: static;
	top: 0;
	-webkit-box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
}
dl.tabs.vertical dd:first-child a.active {
	margin: 0;
}
dl.tabs.pill {
	border-bottom: none;
	margin-bottom: 15px;
}
dl.tabs.pill dd {
	margin-right: 10px;
}
dl.tabs.pill dd:last-child {
	margin-right: 0;
}
dl.tabs.pill dd a {
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	-ms-border-radius: 1000px;
	-o-border-radius: 1000px;
	border-radius: 1000px;
	background: #e6e6e6;
	padding: 0px 20px;
	color: #666;
}
dl.tabs.pill dd.active {
	border: none;
	margin-top: 0;
}
dl.tabs.pill dd.active a {
	background-color: #2ba6cb;
	border: none;
	color: #fff;
}
dl.tabs.pill.contained {
	border-bottom: solid 1px #eee;
	margin-bottom: 0;
}
dl.tabs.pill.two-up dd, dl.tabs.pill.three-up dd, dl.tabs.pill.four-up dd, dl.tabs.pill.five-up dd {
	margin-right: 0;
}
dl.tabs.two-up dt a, dl.tabs.two-up dd a, dl.tabs.three-up dt a, dl.tabs.three-up dd a, dl.tabs.four-up dt a, dl.tabs.four-up dd a, dl.tabs.five-up dt a, dl.tabs.five-up dd a {
	padding: 0 17px;
	text-align: center;
	overflow: hidden;
}
dl.tabs.two-up dt, dl.tabs.two-up dd {
	width: 50%;
}
dl.tabs.three-up dt, dl.tabs.three-up dd {
	width: 33.33%;
}
dl.tabs.four-up dt, dl.tabs.four-up dd {
	width: 25%;
}
dl.tabs.five-up dt, dl.tabs.five-up dd {
	width: 20%;
}
ul.tabs-content {
	display: block;
	margin: 0 0 20px;
	background: #fff;
}
ul.tabs-content > li {
	display: none;
}
ul.tabs-content > li.active {
	display: block;
}
ul.tabs-content.contained {
	padding: 0;
}
ul.tabs-content.contained > li {
	border: solid 0 #e6e6e6;
	border-width: 0 1px 1px 1px;
	padding: 20px;
}
ul.tabs-content.contained.vertical > li {
	border-width: 1px 1px 1px 1px;
}
.no-js ul.tabs-content > li {
	display: block;
}
.white {
	background: #fff;
	/*
	padding: 15px 15px 6px;	
	margin-bottom: 15px;
	*/
	border-top: 3px solid #0389AA;
}
.contentpadding {
	padding: 10px 15px 10px;
}
/* BLock */
.block-grid.three-up {
	margin: 0 -12px;
}
.block-grid {
	display: block;
	overflow: hidden;
	padding: 0;
}
.block-grid.three-up > li:nth-child(3n+1) {
	clear: both;
}
.block-grid.three-up > li {
	width: 33.33%;
	padding: 0 12px 12px;
}

.block-grid img{
	border: 4px solid #EAE7E6;	
}

.block-grid.two-up > li {
	width: 50%;
	padding: 0 12px 12px;
}
.block-grid > li {
	display: block;
	height: auto;
	float: left;
}
/* Footer ---------------------- */
footer {
	margin-top: 100px;
	margin-bottom: 30px;
}
.footer {
	background: #45cbf2;
	display: block;
	color: #fff;
	padding: 10px 0;
	font-size: 11px;
}
.footer .contact {
	margin-left: 15px;
	margin-top: 3px;
}
.footer .copyright {
	margin-top: 3px;
	margin-right: 15px;
}
.footer a {
	color: #fff;
}
/* Lists ---------------------- */
ul.arrowgray li {
	padding: 6px 0 6px 20px;
	border-bottom: 1px solid #e6e6e6;
	background: url(../imgs/icons/arrow.png) no-repeat 0 50%;
	list-style: none;
}
ul.star li {
	padding: 6px 0 6px 20px;
	border-bottom: 1px solid #e6e6e6;
	background: url(../imgs/icons/star.png) no-repeat 0 50%;
	list-style: none;
}
ul.orangecircle li {
	padding: 6px 0 6px 20px;
	border-bottom: 1px solid #e6e6e6;
	background: url(../imgs/icons/orangecircle.png) no-repeat 0 50%;
	list-style: none;
}
ul.no-bullet-padding li {
	list-style: none;
	padding-bottom: 8px;
}
/* Blockquotes ---------------------- */
blockquote, blockquote p {
	line-height: 1.5;
	color: #6f6f6f;
}
blockquote {
	margin: 0 0 10px 0;
	padding: 20px;
	background: #f5f5f5;
}
blockquote cite {
	display: block;
	color: #555555;
	padding-bottom: 10px;
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 10px;
	font-weight: 400;
	font-size: 13px;
}
blockquote cite a, blockquote cite a:visited {
	color: #555555;
}
blockquote.marginright {
	margin-right: 20px;
	border-left: 3px solid #40A4BE;
}
blockquote.marginleft {
	margin-left: 20px;
	border-left: 3px solid #40A4BE;
}
blockquote.white {
	border-left: 3px solid #40A4BE;
	background: #fff;
	padding: 10px;
}
/* Accordion ---------------------- */
ul.accordion {
	margin: 0 0 22px 0;
	border-bottom: 1px solid #DADADA;
}
ul.accordion li {
	list-style: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #DADADA;
}
ul.accordion li .title {
	cursor: pointer;
	background: #128EAF;
	padding: 15px;
	margin: 0;
	position: relative;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #DADADA;
	-webkit-transition: 0.15s background linear;
	-moz-transition: 0.15s background linear;
	-o-transition: 0.15s background linear;
	transition: 0.15s background linear;
}
ul.accordion li .title h1, ul.accordion li .title h2, ul.accordion li .title h3, ul.accordion li .title h4, ul.accordion li .title h5 {
	margin: 0;
	color: #fff;
}
ul.accordion li .title:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 6px;
	border-color: transparent #fff transparent transparent;
	position: absolute;
	right: 15px;
	top: 21px;
}
ul.accordion li .content {
	display: none;
	padding: 15px;
	background: #f3f3f3;
}
ul.accordion li .content p {
	color: #161616;
}
ul.accordion li.active {
	border: 0;
}
ul.accordion li.active .title {
	background: #F56D03;
	padding-top: 13px;
	color: #fff;
	background: #45cbf2;
}
ul.accordion li.active .title:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 6px;
	border-color: #fff transparent transparent transparent;
}
ul.accordion li.active .content {
	display: block;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #DADADA;
	font-size: 17px;
	color: #161616;
}
ul.accordion li.active .content p {
	color: #161616;
}
/* Google Map / Contact Page ---------------------- */
#maplocation img {
	max-width: none;
	height: auto;
}
.gmap3 {
	border: 6px solid #e6e6e6;
	width: 100%;
	height: 400px;
	margin-bottom: 30px;
}
.gmaplabels {
	color: #fff;
	background: #68B6CD;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #666;
	padding: 7px;
	white-space: nowrap;
}
#sendstatus {
	margin: 0;
}
ul.no-bullet li.phone {
	padding: 6px 0 6px 33px;
	background: url(../imgs/icons/phone.png) no-repeat 0 50%;
	list-style: none;
}
ul.no-bullet li.fax {
	padding: 6px 0 6px 33px;
	background: url(../imgs/icons/fax.png) no-repeat 0 50%;
	list-style: none;
}
ul.no-bullet li.email {
	padding: 6px 0 6px 33px;
	background: url(../imgs/icons/mail.png) no-repeat 0 50%;
	list-style: none;
}
/* Alerts ---------------------- */
div.alert-box {
	display: block;
	padding: 6px 7px 7px;
	font-weight: bold;
	font-size: 14px;
	color: white;
	background-color: #2ba6cb;
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
	position: relative;
}
div.alert-box.success {
	background-color: #5da423;
	color: #fff;
	text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
}
div.alert-box.alert {
	background-color: #c60f13;
	color: #fff;
	text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
}
div.alert-box.secondary {
	background-color: #e9e9e9;
	color: #505050;
	text-shadow: 0 1px rgba(255, 255, 255, 0.3);
}
div.alert-box a.close {
	color: #333;
	position: absolute;
	right: 4px;
	top: -1px;
	font-size: 17px;
	opacity: 0.2;
	padding: 4px;
}
div.alert-box a.close:hover, div.alert-box a.close:focus {
	opacity: 0.4;
}
/* Simon Styles ----------------*/
.margintop {
	margin-top: 20px;
}
.margintopbig {
	margin-top: 100px;
}
.bathrooms {
	float: left;
	margin: 0px 5px;
}
.bathroomsno {
	float: left;
	font-size: 12px;
	font-weight: bold;
	padding-top: 1px;
}
.bedrooms {
	float: left;
	margin: 0px 10px;
	padding-top: 2px;
	margin-right: 10px;
}
.bedroomsno {
	float: left;
	font-size: 12px;
	font-weight: bold;
	padding-top: 1px;
}

.newsdate{
	margin-bottom:20px;
	font-weight:bold;
	font-size:11px;
}


/***********************************************
Screen Smaller than 1199px
***********************************************/
@media only screen and (min-width:960px) and (max-width: 1199px) {
ul.toplevel li a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	position: relative;
	padding: 15px 18px 12px;
}
}

/***********************************************
Tablet (Smaller than 959px)
***********************************************/
@media only screen and (min-width:768px) and (max-width: 959px) {
ul.toplevel li a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	position: relative;
	padding: 15px 16px 11px;
	font-size: 14px;
}
.panel.callout span {
	font-size: 12px;
	padding-left: 3px;
}
.panel.callout p {
	padding-left: 23px;
}
.panel.callout input {
	width: 90%;
}
.panel.callout select {
	margin-left: 4px;
	padding: 4px 0;
}
.panel.callout {
	padding-right: 18px;
}
}

/***********************************************
Mobile (portrait 300px)
***********************************************/
@media only screen and (max-width:767px) {
ul.toplevel li {
	font-size: 14px;
	padding: 15px 12px 11px;
}
.collapse {
	padding: 0 20px;
}
nav .row {
	background: #45cbf2;
}
nav .dropdown {
	display: inline-block !important;
	width: 100%;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 15px;
}
ul.toplevel {
	display: none !important;
}
nav .dropdown {
	display: inline-block;
	width: 100%;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 15px;
}
nav ul.navigation {
	display: none;
}
nav ul li {
	float: left;
	display: block;
	width: 100%;
}
/* Buttons -------------------------*/
.button {
	display: block;
}
button.button, input[type="submit"].button {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.button-group button.button, .button-group input[type="submit"].button {
	width: auto;
	padding: 10px 20px 11px;
}
.button-group button.button.large, .button-group input[type="submit"].button.large {
	padding: 15px 30px 16px;
}
.button-group button.button.medium, .button-group input[type="submit"].button.medium {
	padding: 10px 20px 11px;
}
.button-group button.button.small, .button-group input[type="submit"].button.small {
	padding: 7px 14px 8px;
}
.button-group button.button.tiny, .button-group input[type="submit"].button.tiny {
	padding: 5px 10px 6px;
}
.button-group.even button.button, .button-group.even input[type="submit"].button {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.panel.callout {
	padding-bottom: 15px;
}
.panel.callout p {
	padding-left: 38px;
}
.panel.callout .formpadding {
	padding-bottom: 8px;
}
.panel.callout input {
	display: block;
	width: 100%;
	margin: 0 auto;
}
.panel.callout select {
	display: block;
	width: 100%;
	margin: 0 auto;
}
.white-box {
	margin-bottom: 10px;
}
dl.tabs {
	width: auto;
	margin: 20px 0 10px;
	height: auto;
	border-bottom: none;
}
dl.tabs dt, dl.tabs dd {
	float: none;
	height: auto;
}
dl.tabs dd a {
	display: block;
	width: auto;
	height: auto;
	padding: 18px 20px;
	line-height: 1;
	border: solid 0 #ccc;
	border-width: 1px 0 0;
	margin: 0;
	color: #555;
	background: #eee;
	font-size: 15px;
	font-size: 1.5rem;
}
dl.tabs dd a.active {
	height: auto;
	margin: 0;
	border-width: 1px 0 0;
}
.tabs {
	border-bottom: solid 1px #ccc;
	height: auto;
}
.tabs dd a {
	padding: 18px 20px;
	border: none;
	border-left: none;
	border-right: none;
	border-top: 1px solid #ccc;
	background: #fff;
}
.tabs dd a.active {
	border: none;
	background: #2ba6cb;
	color: #fff;
	margin: 0;
	position: static;
	top: 0;
	height: auto;
}
.tabs dd:first-child a.active {
	margin: 0;
}
dl.contained {
	margin-bottom: 0;
}
dl.contained.tabs dd a {
	padding: 18px 20px;
}
dl.tabs + ul.contained {
	margin-left: -20px;
	margin-right: -20px;
	border-width: 0 0 1px 0;
}
dl.tabs.pill dd:last-child {
	margin-right: 10px;
}
dl.tabs.pill dd {
	margin-bottom: 8px;
}
dl.tabs.pill dd a {
	padding: 10px 15px;
}
.footer h6 {
	font-size: 12px;
}
.copyright {
	clear: both;
	float: left;
	margin-top: 10px;
}
footer {
	background: #45cbf2;
	margin-top: 20px;
}
.footer {
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}
.footer .grid_12 {
	margin-top: 0px;
}
.footer .txt-right {
	text-align: left;
}
.footer .contact, .footer .copyright {
	margin: 3px 10px 0 10px;
}
}

/***********************************************
Mobile (landscape 420px)
***********************************************/
@media only screen and (min-width: 480px) and (max-width: 767px) {
.example {
}
}
@media print {
* {
	background: transparent !important;
	color: black !important;
	box-shadow: none !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
}
/* Black prints faster: h5bp.com/s */
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
/* Don't show links for images, or javascript/internal links */
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
/* h5bp.com/t */
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
.hide-on-print {
	display: none !important;
}
.print-only {
	display: block !important;
}
}
